#c3p0.driverClassName=com.mysql.jdbc.Driver
#c3p0.url=jdbc\:mysql\://localhost\:3306/myfishdbenglish?characterEncoding\=UTF-8
#c3p0.username=ifish
#c3p0.password=ifish7pwd
#c3p0.autoCommitOnClose=true
#c3p0.initialPoolSize=20
#c3p0.minPoolSize=20
#c3p0.maxPoolSize=50
#c3p0.acquireIncrement=3

#c3p0.checkoutTimeout=5000
#c3p0.maxIdleTime=7200
#c3p0.idleConnectionTestPeriod=18000
#c3p0.maxIdleTimeExcessConnections=1800

#c3p0.automaticTestTable=C3P0TestTable
#c3p0.testConnectionOnCheckout=false
#c3p0.testConnectionOnCheckin=false

#\u8fd9\u91cc\u662f\u4e0a\u9762\u53d6\u6d88\u524d\u7f00\u7684\u5f15\u7528,\u5982\u679c\u4fee\u6539\uff0c\u8bf7\u4fee\u6539\u8fd9\u91cc
driverClassName=com.mysql.jdbc.Driver
url=jdbc\:mysql\://localhost\:3306/myfishdbenglish?characterEncoding\=UTF-8
username=ifish
password=ifish7pwd
autoCommitOnClose=true
initialPoolSize=20
minPoolSize=20
maxPoolSize=50
acquireIncrement=3
checkoutTimeout=5000
maxIdleTime=7200
idleConnectionTestPeriod=18000

#org.hibernate.dialect.MySQLInnoDBDialect
hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.show_sql=false
hibernate.format_sql=true
hibernate.hbm2ddl.auto=false
hibernate.jdbc.batch_size=50
hibernate.query.substitutions=true 1,false 0
